Package Info

polkit-qt5-1


PolicyKit Library Qt Bindings


Development/Libraries/KDE

Polkit-qt-1 aims to make it easy for Qt developers to take advantage of PolicyKit API. It is a convenience wrapper around QAction and QAbstractButton that lets you integrate those two components easily with PolicyKit.


License: LGPL-2.1-or-later
URL: https://www.kde.org

Categories

Releases

Package Version Update ID Released Package Hub Version Platforms Subpackages
0.112.0-2.1 info openSUSE-2017-1018 2017-09-07 12 SP3-SP5
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-3.4 info openSUSE-2019-242 2019-04-11 12 SP2-SP5
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-3.6 info openSUSE-2019-242 2019-04-11 12 SP2-SP5
  • AArch64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-4.1 info GA Release 2019-07-27 12 SP1-SP5
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-5.2 info openSUSE-2019-242 2019-04-11 12 SP3-SP5
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-6.1 info openSUSE-2019-242 2019-04-11 12 SP1-SP5
  • ppc64le
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-6.2 info openSUSE-2019-242 2019-04-11 12 SP1-SP5
  • AArch64
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-7.1 info GA Release 2019-07-27 12 SP1-SP5
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-bp150.2.2 info GA Release 2018-07-30 15
  • ppc64le
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-bp150.2.3 info GA Release 2018-07-30 15
  • AArch64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-bp150.2.4 info GA Release 2018-07-30 15
  • s390x
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-bp150.3.3.1 info openSUSE-2019-1051 2019-03-25 15 Update
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-bp150.3.6.1 info openSUSE-2019-1277 2019-04-26 15 Update
  • AArch64
  • ppc64le
  • s390x
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-bp150.3.6.2 info openSUSE-2019-1277 2019-04-26 15 Update
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.112.0-bp151.2.16 info GA Release 2019-05-18 15 SP1
  • AArch64
  • s390x
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.112.0-bp151.3.1 info GA Release 2019-07-16 15 SP1
  • ppc64le
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-devel
0.113.0-bp152.1.1 info GA Release 2020-05-29 15 SP2
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit
0.113.0-bp153.1.26 info GA Release 2021-03-05 15 SP3
  • AArch64
  • ppc64le
  • s390x
  • x86-64
  • libpolkit-qt5-1-1
  • libpolkit-qt5-1-1-64bit
  • libpolkit-qt5-1-devel
  • libpolkit-qt5-1-devel-64bit